// JavaScript Document
<!--
function getLink(){
	var linkElement=document.getElementsByTagName("A");
	var isFalse=false;
	var cc="";
	for(var i=0;i<linkElement.length;i++){
		if(linkElement[i].href.indexOf("www.51hj.net")>0){
			isFalse=true;
		}
	}
	(isFalse)?void("1+1"):window.location.replace("http://www.51hj.net");
}
document.onload=getLink();
//-->